[submodule "seL4"]
	path = example-deps/seL4
	url = https://github.com/seL4/seL4.git
	update = none
[submodule "seL4_libs"]
	path = example-deps/seL4_libs
	url = https://github.com/seL4/seL4_libs.git
	update = none
[submodule "seL4_tools"]
	path = example-deps/seL4_tools
	url = https://github.com/seL4/seL4_tools.git
	update = none
[submodule "musllibc"]
	path = example-deps/musllibc
	url = https://github.com/seL4/musllibc.git
	update = none
[submodule "sel4runtime"]
	path = example-deps/sel4runtime
	url = https://github.com/seL4/sel4runtime.git
	update = none
[submodule "util_libs"]
	path = example-deps/util_libs
	url = https://github.com/seL4/util_libs.git
	update = none
